LAST-PAIR-PROBS(1)

NAME
last-pair-probs - Read alignments of paired DNA reads to a genome, and do estimations

SYNOPSIS
last-pair-probs [options] interleaved-alignments

last-pair-probs [options] alignments1 alignments2

DESCRIPTION
Read alignments of paired DNA reads to a genome, and: (1) estimate the distribution of distances between paired reads, (2) estimate the probability that each alignment represents the genomic source of the read.

OPTIONS

-h, --help
    show this help message and exit

-r, --rna
    assume the reads are from potentially-spliced RNA

-e, --estdist
    just estimate the distribution of distances

-m M, --mismap=M
    don't write alignments with mismap probability > M (default: 0.01)

-f BP, --fraglen=BP
    mean distance in bp

-s BP, --sdev=BP
    standard deviation of distance

-d PROB, --disjoint=PROB
    prior probability of disjoint mapping (default: 0.02 if -r, else 0.01)

-c CHROM, --circular=CHROM
    specifies that chromosome CHROM is circular (default: chrM)

-V, --version
    show program's version number and exit